﻿.Paper{background:url(../images/resumes/paper.png) repeat;margin:0 auto;padding:10px 16px;width:500px;}
.TitlePurple{
	background:url(../images/resumes/jh_purple.gif) no-repeat;
	border-bottom:2px solid #efd9ff;
	color:#9c5aff;
	font-size:1.1em !important;
	font-weight:bold;
	line-height:20px;margin:32px 0 16px 0;
	padding:0 4px 2px 38px;
	vertical-align:middle;
	text-align:left;}

.TipPurple{background:url(../images/resumes/TipsPurple.gif) no-repeat;border:2px solid #c0c0c0;margin:20px 32px;min-height:36px;padding:0 10px 4px 36px;text-align:justify;}
.Audio{height:24px;margin-bottom:10px;width:70%;}
dfn{border-bottom:1px dashed #0000ff;cursor:help;font-style:normal;}
.TipBlue{background:url(../images/resumes/TipsBlue.gif) no-repeat;border:2px solid #c0c0c0;margin:20px 32px;min-height:36px;padding:0 10px 4px 36px;text-align:justify;}
.TipGreen{background:url(../images/resumes/TipsGreen.gif) no-repeat;border:2px solid #c0c0c0;margin:20px 32px;min-height:36px;padding:0 10px 4px 36px;text-align:justify;}
.TitleBlue{background:url(../images/resumes/jh_blue.gif) no-repeat;border-bottom:2px solid #77b5e2;color:#2c92d7;font-size:1.1em !important;font-weight:bold;line-height:20px;margin:32px 0 16px 0;padding:0 4px 2px 38px;vertical-align:middle;}
.TitleGreen{background:url(../images/resumes/jh_green.gif) no-repeat;border-bottom:2px solid #bce481;color:#92d72c;font-size:1.1em !important;font-weight:bold;line-height:20px;margin:32px 0 16px 0;padding:0 4px 4px 38px;vertical-align:middle;}
.Undo{margin:auto !important;padding:inherit !important;}
.Question{color:#92d72c;font:bold 14px monospace;}
.Answer{color:#2c3dd7;font:bold 14px monospace;}
.myTble td{empty-cells:hide;padding:4px;table-layout:auto;}